Subject: Re: PPC 440GX kernel 2.6 NAPI driver

From: Eugene Surovegin <[email-masked]>
Date: Fri, 18 Mar 2005 01:51:00 -0800

On Fri, Mar 18, 2005 at 09:41:43AM +0000, emre kara wrote:
> but I can't patch the file for
> kernel 2.6.11 (emac_3-2.6-9.diff)(on kernel.org).
> Some .rej files created by patch.(ie mii.rej). Which
> kernel source must I use as base?

emac_3-2.6-9.diff is against 2.6 BK tree as of 2005-03-07 11:01pm PST.
I'll try to find some time this weekend and re-diff (if needed) 
against latest BK, in the meantime, try resolving those rejects - 
mii.rej shouldn't be very difficult.

If you applying patch to the 2.6.11 _release_ (not current BK tree), 
try emac_3-2.6-8.diff.

--
Eugene